=== debian/changelog ===
r-bioc-chemminer (3.40.0+dfsg-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:06:13 +0000

r-bioc-chemminer (3.40.0+dfsg-2) unstable; urgency=medium

  * Update patch to skip another test requiring ChemmineOB (Closes: #961001)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 25 May 2020 07:15:47 +0200

r-bioc-chemminer (3.40.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 09:18:17 +0200

r-bioc-chemminer (3.38.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Add patch to skip tests requiring packages not yet available in Debian.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 17 Apr 2020 11:45:19 +0200

r-bioc-chemminer (3.38.0+dfsg-2) unstable; urgency=medium

  * Source only upload

 -- Andreas Tille <tille@debian.org>  Fri, 03 Apr 2020 11:36:07 +0200

r-bioc-chemminer (3.38.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #955129)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Mar 2020 21:38:53 +0100
