=== debian/control ===
Source: r-bioc-chemminer
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rjson,
               r-cran-rcurl,
               r-cran-dbi,
               r-cran-digest,
               r-bioc-biocgenerics,
               r-cran-rcpp,
               r-cran-ggplot2,
               r-cran-gridextra,
               r-cran-png,
               r-cran-base64enc,
               r-cran-dt,
               r-cran-rsvg,
               r-cran-bh
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-chemminer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-chemminer.git
Homepage: https://bioconductor.org/packages/ChemmineR/
Rules-Requires-Root: no

Package: r-bioc-chemminer
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Cheminformatics Toolkit for R
 ChemmineR is a cheminformatics package for analyzing drug-like small
 molecule data in R. Its latest version contains functions for efficient
 processing of large numbers of molecules, physicochemical/structural
 property predictions, structural similarity searching, classification
 and clustering of compound libraries with a wide spectrum of algorithms.
 In addition, it offers visualization functions for compound clustering
 results and chemical structures.
