=== debian/changelog ===
r-bioc-chemminer (3.42.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2021 08:47:02 +0100

r-bioc-chemminer (3.42.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 08:50:12 +0100
