=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-bioc-chemminer
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rjson,
@@ -21,7 +20,7 @@
                r-cran-dt,
                r-cran-rsvg,
                r-cran-bh
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-chemminer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-chemminer.git
 Homepage: https://bioconductor.org/packages/ChemmineR/
