=== debian/changelog ===
r-bioc-chemminer (3.46.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.46.0+dfsg
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 15:21:38 +0530

r-bioc-chemminer (3.44.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 01 Sep 2021 20:31:29 +0200
