=== debian/control ===
--- 
+++ 
@@ -19,8 +19,10 @@
                r-cran-base64enc,
                r-cran-dt,
                r-cran-rsvg,
+               r-cran-jsonlite,
+               r-cran-stringi,
                r-cran-bh
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-chemminer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-chemminer.git
 Homepage: https://bioconductor.org/packages/ChemmineR/
