## r-bioc-chemminer 3.48.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ChemmineR
 Type: Package
 Title: Cheminformatics Toolkit for R
-Version: 3.46.0
-Date: 2021-10-18
+Version: 3.48.0
+Date: 2022-03-25
 Author: Y. Eddie Cao, Kevin Horan, Tyler Backman, Thomas Girke
 Maintainer: Thomas Girke <thomas.girke@ucr.edu>
 Description: ChemmineR is a cheminformatics package for analyzing drug-like small molecule data in R. Its latest version contains functions for efficient processing of large numbers of molecules, physicochemical/structural property predictions, structural similarity searching, classification and clustering of compound libraries with a wide spectrum of algorithms. In addition, it offers visualization functions for compound clustering results and chemical structures.
@@ -24,9 +24,9 @@
 LinkingTo: Rcpp, BH
 SystemRequirements: GNU make
 git_url: https://git.bioconductor.org/packages/ChemmineR
-git_branch: RELEASE_3_14
-git_last_commit: a998b14
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 6eb6f02
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 21:03:40 UTC; biocbuild
+Packaged: 2022-04-26 20:15:01 UTC; biocbuild
