=== debian/changelog ===
r-bioc-chemminer (3.48.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Fix lintian-override

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 10:51:38 +0200
