## r-bioc-chemminer 3.50.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ChemmineR
 Type: Package
 Title: Cheminformatics Toolkit for R
-Version: 3.48.0
-Date: 2022-03-25
+Version: 3.50.0
+Date: 2022-07-28
 Author: Y. Eddie Cao, Kevin Horan, Tyler Backman, Thomas Girke
 Maintainer: Thomas Girke <thomas.girke@ucr.edu>
 Description: ChemmineR is a cheminformatics package for analyzing drug-like small molecule data in R. Its latest version contains functions for efficient processing of large numbers of molecules, physicochemical/structural property predictions, structural similarity searching, classification and clustering of compound libraries with a wide spectrum of algorithms. In addition, it offers visualization functions for compound clustering results and chemical structures.
@@ -17,16 +17,16 @@
         png,base64enc,DT,rsvg,jsonlite,stringi
 Suggests: RSQLite, scatterplot3d, gplots, fmcsR, snow, RPostgreSQL,
         BiocStyle, knitr, knitcitations, knitrBootstrap, ChemmineDrugs,
-        png,rmarkdown, BiocManager
+        png,rmarkdown, BiocManager,bibtex
 Enhances: ChemmineOB
 URL: https://github.com/girke-lab/ChemmineR
 VignetteBuilder: knitr
 LinkingTo: Rcpp, BH
 SystemRequirements: GNU make
 git_url: https://git.bioconductor.org/packages/ChemmineR
-git_branch: RELEASE_3_15
-git_last_commit: 6eb6f02
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 79a4b34
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
-Packaged: 2022-04-26 20:15:01 UTC; biocbuild
+Packaged: 2022-11-01 21:07:01 UTC; biocbuild
