=== debian/changelog ===
r-bioc-chemminer (3.50.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Update lintian override info format in d/source/lintian-overrides on line 2.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 10:32:41 +0100
