=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                r-cran-jsonlite,
                r-cran-stringi,
                r-cran-bh
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-chemminer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-chemminer.git
 Homepage: https://bioconductor.org/packages/ChemmineR/
