## r-bioc-chemminer 3.52.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ChemmineR
 Type: Package
 Title: Cheminformatics Toolkit for R
-Version: 3.50.0
-Date: 2022-07-28
+Version: 3.52.0
+Date: 2023-01-31
 Author: Y. Eddie Cao, Kevin Horan, Tyler Backman, Thomas Girke
 Maintainer: Thomas Girke <thomas.girke@ucr.edu>
 Description: ChemmineR is a cheminformatics package for analyzing drug-like small molecule data in R. Its latest version contains functions for efficient processing of large numbers of molecules, physicochemical/structural property predictions, structural similarity searching, classification and clustering of compound libraries with a wide spectrum of algorithms. In addition, it offers visualization functions for compound clustering results and chemical structures.
@@ -24,9 +24,9 @@
 LinkingTo: Rcpp, BH
 SystemRequirements: GNU make
 git_url: https://git.bioconductor.org/packages/ChemmineR
-git_branch: RELEASE_3_16
-git_last_commit: 79a4b34
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 444df16
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: yes
-Packaged: 2022-11-01 21:07:01 UTC; biocbuild
+Packaged: 2023-04-25 20:32:43 UTC; biocbuild
