=== debian/changelog ===
r-bioc-chemminer (3.52.0+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Add debian/tests/autopkgtest-pkg-r.conf (Lets see whether the test
    works which was formerly switched off)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 21:04:03 +0200
