=== debian/changelog ===
r-bioc-chemminer (3.54.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 20:38:30 +0100
