## r-bioc-chemminer 3.56.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ChemmineR
 Type: Package
 Title: Cheminformatics Toolkit for R
-Version: 3.54.0
-Date: 2023-07-13
+Version: 3.56.0
+Date: 2023-11-07
 Author: Y. Eddie Cao, Kevin Horan, Tyler Backman, Thomas Girke
 Maintainer: Thomas Girke <thomas.girke@ucr.edu>
 Description: ChemmineR is a cheminformatics package for analyzing drug-like small molecule data in R. Its latest version contains functions for efficient processing of large numbers of molecules, physicochemical/structural property predictions, structural similarity searching, classification and clustering of compound libraries with a wide spectrum of algorithms. In addition, it offers visualization functions for compound clustering results and chemical structures.
@@ -24,9 +24,10 @@
 LinkingTo: Rcpp, BH
 SystemRequirements: GNU make
 git_url: https://git.bioconductor.org/packages/ChemmineR
-git_branch: RELEASE_3_18
-git_last_commit: 19385e6
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 4a63c5e
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: yes
-Packaged: 2023-10-24 20:39:53 UTC; biocbuild
+Packaged: 2024-05-01 03:01:56 UTC; biocbuild
