=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-rcurl,
                r-cran-dbi,
                r-cran-digest,
-               r-bioc-biocgenerics,
+               r-bioc-biocgenerics (>= 0.50.0),
                r-cran-rcpp,
                r-cran-ggplot2,
                r-cran-gridextra,
@@ -21,7 +21,8 @@
                r-cran-rsvg,
                r-cran-jsonlite,
                r-cran-stringi,
-               r-cran-bh
+               r-cran-bh,
+               architecture-is-64-bit
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-chemminer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-chemminer.git
@@ -32,9 +33,12 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biocgenerics (>= 0.50.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-fmcsr (>= 1.46.0),
+          r-bioc-biocstyle (>= 2.32.1)
 Description: Cheminformatics Toolkit for R
  ChemmineR is a cheminformatics package for analyzing drug-like small
  molecule data in R. Its latest version contains functions for efficient
