## r-bioc-chemminer 3.58.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ChemmineR
 Type: Package
 Title: Cheminformatics Toolkit for R
-Version: 3.56.0
-Date: 2023-11-07
+Version: 3.58.0
+Date: 2024-09-26
 Author: Y. Eddie Cao, Kevin Horan, Tyler Backman, Thomas Girke
 Maintainer: Thomas Girke <thomas.girke@ucr.edu>
 Description: ChemmineR is a cheminformatics package for analyzing drug-like small molecule data in R. Its latest version contains functions for efficient processing of large numbers of molecules, physicochemical/structural property predictions, structural similarity searching, classification and clustering of compound libraries with a wide spectrum of algorithms. In addition, it offers visualization functions for compound clustering results and chemical structures.
@@ -17,17 +17,17 @@
         png,base64enc,DT,rsvg,jsonlite,stringi
 Suggests: RSQLite, scatterplot3d, gplots, fmcsR, snow, RPostgreSQL,
         BiocStyle, knitr, knitcitations, knitrBootstrap, ChemmineDrugs,
-        png,rmarkdown, BiocManager,bibtex
+        png,rmarkdown, BiocManager,bibtex,codetools
 Enhances: ChemmineOB
 URL: https://github.com/girke-lab/ChemmineR
 VignetteBuilder: knitr
 LinkingTo: Rcpp, BH
 SystemRequirements: GNU make
 git_url: https://git.bioconductor.org/packages/ChemmineR
-git_branch: RELEASE_3_19
-git_last_commit: 4a63c5e
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 1654f13
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2024-05-01 03:01:56 UTC; biocbuild
+Packaged: 2024-10-29 23:57:44 UTC; biocbuild
