=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-rcurl,
                r-cran-dbi,
                r-cran-digest,
-               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-biocgenerics,
                r-cran-rcpp,
                r-cran-ggplot2,
                r-cran-gridextra,
@@ -23,7 +23,7 @@
                r-cran-stringi,
                r-cran-bh,
                architecture-is-64-bit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-chemminer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-chemminer.git
 Homepage: https://bioconductor.org/packages/ChemmineR/
@@ -33,12 +33,9 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-bioc-biocgenerics (>= 0.50.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-fmcsr (>= 1.46.0),
-          r-bioc-biocstyle (>= 2.32.1)
+Suggests: ${R:Suggests}
 Description: Cheminformatics Toolkit for R
  ChemmineR is a cheminformatics package for analyzing drug-like small
  molecule data in R. Its latest version contains functions for efficient
